
<!doctype html>
<html>
<head>
<meta charset="utf-8">
<meta name="viewport" content="width=device-width,initial-scale=1.0,maximum-scale=1.0,minimum-scale=1.0,user-scalable=no" />
<meta name="apple-mobile-web-app-status-bar-style" content="black-translucent" />
<meta name="apple-mobile-web-app-capable" content="yes" />
<meta name="apple-touch-fullscreen" content="yes" />
<meta name="full-screen" content="yes" />
<meta name="format-detection" content="telephone=no">
<meta name="Keywords" content="">
<meta name="Description" content="">
<title>在线留言</title>
<link rel="stylesheet" href="style/base.css"/>
<link rel="stylesheet" href="style/header.css"/>
<link rel="stylesheet" href="style/style.css"/>
</head>

<body class="online-bg">
<script type="text/javascript" src="script/component/sy.adapt.js" async="false"></script>
<div class="main-wrap">
	<div id="page-zxlt" class="warmp">
        <header class="top-bar">
            <ul>
                <li data-event-name="my-back-btn">
                    <a href="javascript:history.go(-1);" class="back-link"></a>
                </li>
                <li>在线留言</li>
                <li></li>
            </ul>
        </header>
	    <div class="content">
			<div class="online-box">
				<ul>
					<li>
						<div class="online-tx">
							<img src="images/online-tx.jpg">
						</div>
						<div class="online-cont bg1">
							<p>王师傅，月底是否空闲，有工程急需操作手一名。</p>
							<div class="online-date">18:54</div>
							<div class="arrow-white"></div>	
						</div>
					</li>
					<li>
						<div class="online-cont bg2">
							<p>现在不好说，到时候再联系</p>
							<div class="online-date2">18:54</div>
							<div class="arrow-green"></div>	
						</div>
						<div class="online-tx2">
							<img src="images/online-tx2.jpg">
						</div>
					</li>
				</ul>
			</div>
	    </div>
	</div>
	<div class="footer">
	    <div class="footer-con online-btn">
	    	<input type="text" placeholder="请发布留言内容" class="online-message">
	        <a href="javascript:;" id="submit-btn">发布</a>
	    </div>
	</div>
</div>

</body>
</html>